» Ubuntu » パッケージ

Error

two or more packages specified (libxcp-ocaml-dev quantal)